Aar0nr
New member
- Aug 20, 2013
- 9
Hi, first of all this is a great forum and had been very useful to me, its the first time i post and i hope to help people here as well.
I have a doubt, is it possible to know a selected face number of edges in CATscript?
i've been trying this out:
Sub CATMain()
Set MySel = CATIA.ActiveDocument.Selection
MySel.Search "Type=Topology.Edge,sel"
MsgBox MySel.Count2
End Sub
So i select the face and it returns 0, but if a select a feature like a pad or a pocket it returns what i want, the number of edges. Thanks in advance.
I have a doubt, is it possible to know a selected face number of edges in CATscript?
i've been trying this out:
Sub CATMain()
Set MySel = CATIA.ActiveDocument.Selection
MySel.Search "Type=Topology.Edge,sel"
MsgBox MySel.Count2
End Sub
So i select the face and it returns 0, but if a select a feature like a pad or a pocket it returns what i want, the number of edges. Thanks in advance.